@charset "utf-8";

#body {
	/*position: absolute;*/
	margin: 0;  /*pour éviter les marges */
	text-align: center; /*pour corriger le bug de centrage */
	background-color: #000000;	/*overflow:hidden;*/
} 
@media screen{
body>#Bandeau {
   position:fixed; /*fixed pour FF*/
}
}  
div#Bandeau {
	position: fixed; /*absolute pour IE*/
	z-index: 3; /* place ce div au dessus des autres */
	top: 0px;
	height: 80px;
	left: 0px;
	right: 0px;
	background-color: #000000;
}
div#BandeauCentre {
	position: relative;
	/*z-index: 30;  place ce div au dessus des autres */
	top: 0px;
	height: 80px;
	width: 800px;
	/*left: 50%;*/
	/*margin-left: -400px;*/
	margin:auto;
	text-align: left; /*pour corriger le bug de centrage */
	/*background-color: #000066;*/
}
div#txtBandeau1 {
	position:absolute;
	font-family: Tahoma;
	font-size: 20pt;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
}
div#txtBandeau2 {
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-align: right;
}
div#txtBandeau2 a { /* Les liens qui ne sont pas sous le curseur. */
	text-decoration:none; /* pas de soulignement */
	color: #99CCCC;
}
div#txtBandeau2 a:hover { /* Les liens lorsque le curseur est dessus */
	color: #FFFFFF; /*couleur de survol*/
	text-decoration:none; /* pas de soulignement */
}
div#txtBandeau2 a.active { /* Les liens lorsque le curseur est dessus */
	color: #E6F2F2; /*couleur active*/
	text-decoration:none; /* pas de soulignement */
}
div#txtBandeau3 {
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
	text-align: right;
}
div#Left { /* calque colonne de gauche déroulante */
	position: absolute;
	/*overflow: auto; /*déroulant*/
	z-index: 2; /* place ce div sur divBloc et sous divBandeau */
	left: 0px;
	right: 0px;
	top: 80px;
	height: auto;
	/*background-color: #009966;*/
}
div#LeftCentre1 {
	position: relative;
	/*overflow: auto; /*déroulant*/
	z-index: 2; /* même niveau que divBloc */
	top: 0px;
	width: 800px;
	margin-left:auto;
	margin-right:auto;
	height: auto;
	text-align: left; /*pour corriger le bug de centrage */	
	/*background-color: #E8F3FF;*/
}
div#LeftCentre2 {
	position: relative;
	/*overflow: auto; /*déroulant */
	z-index: 2; /* même niveau que divBloc */
	top: 0px;
	left: 0px;
	width: 200px;
	height: auto;
	/*background-color: #666666;*/
	text-align: left; /* pour corriger le bug de centrage */
}
div#LeftCentre3 {
	position: relative;
	/*overflow: auto; /*déroulant */
	z-index: 2; /* même niveau que divBloc */
	top: 0px;
	left: 10px;
	width: 780px;
	height: auto;
	/*background-color: #666666;*/
	text-align: left; /* pour corriger le bug de centrage */
}
div#LeftCentre4 {
	position: relative;
	/*overflow: auto; /*déroulant */
	z-index: 2; /* même niveau que divBloc */
	top: 60px;
	left: 10px;
	width: 780px;
	height: auto;
	/*background-color: #003399;*/
	text-align: center; /* pour corriger le bug de centrage */
}
div#Bloc {
	position: fixed;
	overflow: hidden; /*ascenseur caché */
	z-index: 1; /* place ce div sous divLeft et sous divBandeau */
	top: 80px;
	left: 0px;
	right: 0px;	
	height: 750px;
	/*background-color: #999966;*/
}
@media screen{
body>#Bloc{
   position:fixed;
}
}
div#BlocCentre1 {
	position: relative;
	z-index: 1; /* même niveau que divBloc */
	overflow: hidden; /*ascenseur caché */
	top: 0px;
	height: 750px;
	width: 800px;
	margin-left:auto;
	margin-right:auto;
	text-align: left; /*pour corriger le bug de centrage */	/*background-color: #006666;*/
}
div#BlocCentre2 {
	position: relative;
	z-index: 1; /* même niveau que divBloc */
	overflow: hidden; /*ascenseur caché */
	top: 0px;
	height: 750px;
	left: 230px;
	width: 540px;
	/*background-color: #003333;*/
	text-align: center; /* pour corriger le bug de centrage */
}
div#viewerTitre, #viewerLegend {
	position:absolute;
	text-align: center;
	width:510px;
	height:20px;
	left:15px;	
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color:#99CCCC;
	/*background-color:#FFFFFF;*/
} 
div#viewerTitre {
	top: 0px;
	font-size: 12pt;
	/*background-color:#0099FF;*/
} 
div#viewerLegend {
	top: 25px;
	font-size: 10pt;
	/*background-color:#0099FF;*/
} 
div#Viewer {
	position:absolute;
	text-align: center;
	left: 0px;
	width:540px;
	height:250px;
	top: 55px;	
	/*background-color:#0099FF;*/
} 
div#Viewer img[src*="loader"] {
    position:absolute;
	left:50%;
	top:50px;
	margin-top:100px;
} 
img#bigImg{
	position:relative;
	top:0px;
	left:auto;
	right:auto;
    /*width:340;*/
	/*height:460;*/
}
div#TxtCV0 {
	/*position:absolute;*/
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: oblique;
	font-weight: bold;
	color: #99CCCC;
	/*background-color: #99CCCC;*/
}
div#TxtCV1 {
	/*position:absolute;*/
	z-index: 2;
	width: 780px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
	/*background-color: #99CCCC;*/
}
div#TxtCV1 p {
    line-height: 100%;
}
div#TxtCV1 a {
    font-style: italic;
	font-weight: normal;
	color: #FFF;
}
div#TxtCV1 ul {
    list-style-type: circle;
}
div#TxtLink0 {
	position:absolute;
	z-index: 2;
	width: 790px;
	left: 0px;
	top:0px;	
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: oblique;
	font-weight: bold;
	color: #99CCCC;
	/*background-color: #003366;*/
}
div#TxtLink1 {
	position:absolute;
	z-index: 2;
	width: 590px;
	left: 200px;
	top:50px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
}
div#TxtLink2 {
	display:block;
	position:relative;
	z-index: 2;
	width: 590px;
	left: 0px;
	text-align:left;
}
div#TxtLink2img {
	z-index: 2;
	width: 30px;
	left: 0px;
	text-align:left;
}
div#TxtLink2txt {
	position:absolute;
	z-index: 2;
	width: 550px;
	left: 40px;
	top:7px;
	text-align:left;
}
.Thumb {
	border-style:solid;
	border-color: #333333;
	border-width: 1px;
}
.ThbText {
	position:inherit;
	z-index:4;
	text-align:center;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
	/*background-color: #666666;*/
}
.ThbDoubleCol {
	position:relative;
	overflow:auto; /*nécessaire pour faire fonctionner float dans ThbCol1 et ThbCol2 sous firefox*/
	z-index:4;
	left: 0px;
	width: 200px;
	text-align:left;
	/*background-color: #003366;*/
}
.ThbCol {
	position:inherit;
	z-index:5;
	top:0px;
	left: 0px;	
	width: 100px;
	text-align:center;
	/*background-color: #009966;*/
}
.ThbCol a {
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.ThbCol a:hover, .ThbCol a:focus {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.ThbCol1 {
	position:relative;
	float:left;
	z-index:5;
	top:0px;
	width: 100px;
	text-align:center;
	/*background-color: #009966;*/
}
.ThbCol2 {
	position:relative;
	float:right;
	z-index:5;
	top:0px;
	width: 100px;
	text-align:center;
	/*background-color: #009966;*/
}
.ThbInter {
	position:inherit;
	z-index:4;
	width: 200px;
    /*background-color: #666666;*/
}
#divFlag {
    position: absolute;
	width:15px;
	height:9px;
	z-index:3;
	top: 0px;
}
img#flag {
	border-color: #99CCCC;
	width: 15px;
	height: 9px;
	top: 0px;
}
img#Link {
	border-style:solid;
	border-color: #000000;
	border-width: 1px;
}
